Bug 1873129 - [no-qe] Use release k8s 1.19
Summary: [no-qe] Use release k8s 1.19
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 13:03 UTC by Oleg Bulatov
Modified: 2020-09-15 12:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 597 None closed Bug 1873129: Kubernetes 1.19.0 2020-09-09 02:49:18 UTC
Github openshift image-registry pull 242 None closed Bug 1873129: Kubernetes 1.19.0 2020-09-09 02:49:18 UTC

Description Oleg Bulatov 2020-08-27 13:03:08 UTC
The image-registry and its operator should use release version of Kubernetes 1.19.

Comment 4 Wenjing Zheng 2020-09-09 02:58:07 UTC
No regression bug found when testing with release version of Kubernetes 1.19


Note You need to log in before you can comment on or make changes to this bug.